std::input_iterator_tag(3cxx)

NAME
std::input_iterator_tag - Marking input iterators.

SYNOPSIS

#include <stl_iterator_base_types.h>

Inherited by std::forward_iterator_tag.

Detailed Description

Marking input iterators.

Definition at line 89 of file stl_iterator_base_types.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.